@media (max-width: 991px) {
	#blockPanel {
		display:none;
	}
	
	#blockLogo {
		left: 15px;
		height: 26px;
		margin: -12px 0 0 0;
	}

	#blockLogo a > img {
		height: 26px;
	}

	#blockEbookData {
		font-size: 14px;
	}

	#blockEbookTitle {
		right: 15px;
		padding-right: 22px;
		margin-top: -4px;
		font-size: 14px;
		line-height: 14px;
	}

	#blockEbookTitle span.info {
		top: -10px;
		width: 20px;
		height: 20px;
		font-size: 11px;
		line-height: 16px;
	}

	#blockChooseEbook {
		min-width: 190px;
		padding: 0 40px 0 10px;
		margin: 24px 15px 0 auto;
		text-align: left;
		font-size: 14px;
		line-height: 28px;
	}

	#blockChooseEbook .arrow-dropdown {
		top: -1px; right: 0;
		width: 29px;
		height: 29px;
	}

	#footer {
		background-color: #2d7ab6;
	}

.BWSBA #footer {background-color: #93C234;}
.BWSBO #footer {background-color: #93C234;}
.BWSCH #footer {background-color: #fa9b16;}
.BWSCA #footer {background-color: #fa9b16;}
.BWSDE #footer {background-color: #ffcb00;}
.BWSDA #footer {background-color: #ffcb00;}
.BWSEN #footer {background-color: #d12e35;}
.BWSEA #footer {background-color: #d12e35;}
.BWSGA #footer {background-color: #e57c38;}
.BWSAS #footer {background-color: #6e6faf;}
.BWSPH #footer {background-color: #6e6faf;}
.BWSPA #footer {background-color: #6e6faf;}
.BWSKU #footer {background-color: #b43640;}
.BWSMU #footer {background-color: #d84f21;}
.BWSGO #footer {background-color: #56a741;}
.BWSPW #footer {background-color: #22a459;}


	.button-zoom {
		width: 50px;
		font-size: 26px;
	}

	.button-mobilefooter {
		position: relative;
		display: inline-block;
		float: left;
		top: 0;
		padding-left: 50px;
		cursor: pointer;
		transition: all 0.5s;
	}

	.button-zoom {
		display: inline-block;
		float: left;
		padding: 0 14px;
	}

	.button-mobilefooter.open {
		top: -222px;
		-webkit-box-shadow: 4px 10px 17px 0px rgba(0,0,0,0.27);
		-moz-box-shadow: 4px 10px 17px 0px rgba(0,0,0,0.27);
		box-shadow: 4px 10px 17px 0px rgba(0,0,0,0.27);
	}

	.button-mobilefooter.open + .togglecontent {
		top: -180px;
	}

	.togglebar {
		position: absolute;
		width: 22px;
		top: 50%; left: 15px;
		margin-top: -7px;
	}

	.togglebar span {
		display: block;
		width: 100%;
		height: 2px;
		margin-top: 4px;
		background-color: #fff;
	}
	.togglebar span:first-child {
		margin-top: 0px;
	}

	.togglecontent {
		position: absolute;
		top: 42px; left: 0;
		z-index: 26;
		width: 100%;
		background-color: #2d7ab6;
		transition: all 0.5s;
	}

	.BWSBA .togglecontent {background-color: #93C234;}
	.BWSBO .togglecontent {background-color: #93C234;}
	.BWSCH .togglecontent {background-color: #fa9b16;}
	.BWSCA .togglecontent {background-color: #fa9b16;}
	.BWSDE .togglecontent {background-color: #ffcb00;}
	.BWSDA .togglecontent {background-color: #ffcb00;}
	.BWSEN .togglecontent {background-color: #d12e35;}
	.BWSEA .togglecontent {background-color: #d12e35;}
	.BWSGA .togglecontent {background-color: #e57c38;}
	.BWSAS .togglecontent {background-color: #6e6faf;}
	.BWSPH .togglecontent {background-color: #6e6faf;}
	.BWSPA .togglecontent {background-color: #6e6faf;}
	.BWSKU .togglecontent {background-color: #b43640;}
	.BWSMU .togglecontent {background-color: #d84f21;}
	.BWSGO .togglecontent {background-color: #56a741;}
	.BWSPW .togglecontent {background-color: #22a459;}

	.togglecontent .label {
		font-size: 11px;
		line-height: 36px;
		text-transform: none;
	}

	#footer .togglecontent .button {
		padding: 15px 10px;
		line-height: 14px;
		text-align: left;
		border-top: 1px solid #5795c5;
		border-bottom: 1px solid #26689b;
		
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	
	.BWSBO #footer .togglecontent .button { border-top: 1px solid #7da52c; border-bottom: 1px solid #a9ce5d;}
	.BWSBO #footer .togglecontent .button { border-top: 1px solid #7da52c; border-bottom: 1px solid #a9ce5d;}
	.BWSCH #footer .togglecontent .button { border-top: 1px solid #d58413; border-bottom: 1px solid #fbaf45;}
	.BWSCA #footer .togglecontent .button { border-top: 1px solid #d58413; border-bottom: 1px solid #fbaf45;}
	.BWSDE #footer .togglecontent .button { border-top: 1px solid #d9ad00; border-bottom: 1px solid #ffd533;}
	.BWSDA #footer .togglecontent .button { border-top: 1px solid #d9ad00; border-bottom: 1px solid #ffd533;}
	.BWSEN #footer .togglecontent .button { border-top: 1px solid #b2272d; border-bottom: 1px solid #da585d;}
	.BWSEA #footer .togglecontent .button { border-top: 1px solid #b2272d; border-bottom: 1px solid #da585d;}
	.BWSGA #footer .togglecontent .button { border-top: 1px solid #c36a30; border-bottom: 1px solid #ea9660;}
	.BWSAS #footer .togglecontent .button { border-top: 1px solid #5e5e95; border-bottom: 1px solid #8b8cbf;}
	.BWSPH #footer .togglecontent .button { border-top: 1px solid #5e5e95; border-bottom: 1px solid #8b8cbf;}
	.BWSPA #footer .togglecontent .button { border-top: 1px solid #5e5e95; border-bottom: 1px solid #8b8cbf;}
	.BWSKU #footer .togglecontent .button { border-top: 1px solid #992e36; border-bottom: 1px solid #c35e66;}
	.BWSMU #footer .togglecontent .button { border-top: 1px solid #b8431c; border-bottom: 1px solid #e0724d;}
	.BWSGO #footer .togglecontent .button { border-top: 1px solid #4a8e37; border-bottom: 1px solid #79b967;}
	.BWSPW #footer .togglecontent .button { border-top: 1px solid #1d8c4c; border-bottom: 1px solid #4eb67a;}

	#footer .togglecontent .button:first-child {
		height: 58px;
		border-top: none;
	}
	#footer .togglecontent .button:last-child {
		border-bottom: none;
	}

	#footer .searchbox .fa {
		top: 1px;
	}

	#footer .fa-times-circle {
		top: -1px !important;
	}

	#footer .searchbox .button-submit {
		top: 1px;
	}

	#footer .button-download {
		position: absolute;
		top: -26px; right: 10px;
		z-index: 25;
		padding: 0;
		width: 56px;
		height: 56px;
		font-size: 16px;
		line-height: 56px;
		text-decoration: none;
		-webkit-box-shadow: 3px 5px 12px 0px rgba(0,0,0,0.16);
		-moz-box-shadow: 3px 5px 12px 0px rgba(0,0,0,0.16);
		box-shadow: 3px 5px 12px 0px rgba(0,0,0,0.16);
	}

	#blockKontextmenu a:hover {
		background-color: transparent;
	}

	/* START ERWEITERUNGEN 29.02.2016 */

	.button-mobilefooter.open + .togglecontent {
		top: -175px;
	}

	.button-mobilefooter.open {
		top: -217px;
	}

	.containerRegisterAZ {
		display: none;
		position: relative;
		left: auto; bottom: auto;
		z-index: 1;
		height: 80px;
		text-align: left;
		background: none;
	}

	.containerRegisterAZ.active {
		bottom: auto;
	}

	.containerRegisterAZ .anchor {
		width: 35px;
	}

	.containerRegisterAZ .anchor.inactive {
		color: #fff;
		opacity: 0.6;
	}
	.containerRegisterAZ .anchor.inactive.active {
		color: #fff;
		opacity: 1;
	}
	.containerRegisterAZ.selected .anchor {
		color: #fff;
		opacity: 0.6;
	}
	.containerRegisterAZ.selected .anchor.selected {
		color: #fff;
		opacity: 1;
	}

	.bx-wrapper.setTransition {
		margin: 0 !important;
	}

	.blockNotLoggedIn {
		width: 100%;
		height: 100%;
	}

	.blockNotLoggedIn .info {
		top: 30%;
	}

	.blockNotLoggedIn .buttons {
		bottom: 30%; left: 0;
		width: 100%;
	}

	/* ENDE ERWEITERUNGEN 29.02.2016 */

	/* START ERWEITERUNGEN 02.03.2016 */

	.pdfSlide.active .pdfShadow {
		display: none;
		opacity: 0;
	}

	/* START ERWEITERUNGEN 01.08.2016 */

	#blockEbookData .ebookCategory {
		padding: 0 0 0 150px;
		font-size: 13px;
	}

	#blockEbookData .ebookTitle {
		padding: 0 0 0 150px;
		font-size: 13px;
	}

	#searchbar {
		width: 250px;
	}

	#preHeader .container {
		max-width:890px;
	}
	
	#preHeader .right {
		float: none;
		width: 100%;
		padding: 0;
		margin: 0 0 20px 0;
	}
	#preHeader .left {
		float: none;
		width: 100%;
		padding: 0;
		margin: 0 0 15px 0;
	}

	#preHeader #searchresultsHeader .row {
		padding-left: 0;
		margin: 0;
	}

	#preHeader .ebookthumb {
		width: 123px;
	}

	#footer .container.open .pdfdownloadInner {
		display: block;
	}

	#footer .button-download {
		text-indent: -9999px;
	}

	#footer table td.td-download {
		width: 74px;
	}

	#footer .button-download .oi {
		right: 22px;
		text-indent: 1px;
	}

	.pdfdownloadInner {
		width: 220px;
	}

	.containerRegisterAZ {
		position: absolute;
		left: 0; bottom: -40px;
		z-index: -1;
		height: 80px;
		text-align: center;
		background: url("../img/bg-dotted.gif") 0 0 #4d4d4d;
	}

	.containerRegisterAZ.active {
		bottom: 42px;
		display: block;
	}

#footer table td.td-download { background-color: #2d7ab6;}
.BWSBA #footer table td.td-download  {background-color: #93C234;}
.BWSBO #footer table td.td-download  {background-color: #93C234;}
.BWSCH #footer table td.td-download  {background-color: #fa9b16;}
.BWSCA #footer table td.td-download  {background-color: #fa9b16;}
.BWSDE #footer table td.td-download  {background-color: #ffcb00;}
.BWSDA #footer table td.td-download  {background-color: #ffcb00;}
.BWSEN #footer table td.td-download  {background-color: #d12e35;}
.BWSEA #footer table td.td-download  {background-color: #d12e35;}
.BWSGA #footer table td.td-download  {background-color: #e57c38;}
.BWSAS #footer table td.td-download  {background-color: #6e6faf;}
.BWSPH #footer table td.td-download  {background-color: #6e6faf;}
.BWSPA #footer table td.td-download  {background-color: #6e6faf;}
.BWSKU #footer table td.td-download  {background-color: #b43640;}
.BWSMU #footer table td.td-download  {background-color: #d84f21;}
.BWSGO #footer table td.td-download  {background-color: #56a741;}
.BWSPW #footer table td.td-download  {background-color: #22a459;}

	/* START ERWEITERUNGEN 01.08.2016 */
}